CVE-2021-3256 – KuaiFanCMS V5.x contains an arbitrary file read vulnerability in the html_url parameter of …

Vuln ID: CVE-2021-3256

Published:  2021-06-11  20:15:08Z

Description: KuaiFanCMS V5.x contains an arbitrary file read vulnerability in the html_url parameter of the chakanhtml.module.php file.

Source: NVD.NIST.GOV